* {
	padding:0;
	margin:0;
}

body {
	background-color:#FFFED9;
	color:#000000;
	font-family:Verdana, Arial, sans-serif;
	font-size:14px;
}

a:link {
	color:#e30006;
	text-decoration:underline;
}

a:visited {
	color:#e30006;
	text-decoration:underline;
}

a:hover img, a:link img {
	text-decoration:none;
	display:block;
	border:none;
}

a:hover {
	color:#000000;
	text-decoration:underline;
	background-color:#ffe500;
}

p {
	margin-bottom:15px;

}

ul {
	margin-bottom:15px;
}

li {
	list-style-type:square;
	margin-left:20px;
}

h1 {
	width:379px;
	height:316px;
	background-image:url(../images/banner_topleft.jpg);
	text-indent:-9999px;
}

h2 {
	font-size:16px;
	font-weight:normal;
}

h3 {
	font-size:24px;
	font-weight:normal;
}

h4 {
	font-size:18px;
	font-weight:normal;
	color:#e30006;
	text-decoration:underline;
	margin-bottom:15px;
}

#main-container {
	width:800px;
	height:100%;
	border:1px solid #868686;
	margin:0 auto;
	background-color:#ffffff;
	clear:both;
}

#banner {
}

	#banner-top {
	}
	
		#banner-top-left {
			float:left;
		}
		
		#banner-top-right {
			margin-left:379px;
		}
		
			#banner-top-right strong {
				font-size:30px;
				font-weight:normal;
			}
		
	#banner-bot {
	}
	
		#banner-bot-right {
			margin:18px;
		}
		
#content {
	margin-left:18px;
	margin-right:18px;
}

	#content-left {
		float:left;
		width:490px;
	}
	
	#content-right {
		margin-left:526px;
	}
	
		#content-right p {
			font-size:12px;
		}
		
		#content-right li {
			font-size:12px;
		}
	
#footer {
	padding-top:100px;
	font-size:10px;
	text-align:center;
	clear:both;
}

.center {
	text-align:center;
}

.space {
	margin-top:75px;
}

.space2 {
	margin-bottom:40px;
}

.clearboth {
	clear:both;
}